/* last edit on 03-05-2012 at 16:37 IST by Durga */
/* Moved Global Styles to pagelevel.css */

#video-results ul {
    clear: both;
}
#video-results ul li {
    width: 290px;
    height: auto;
    display: inline-block;
    margin: 0 50px 20px 0px;
    position: relative;
    min-height: 70px;
    vertical-align: top;
    float: left;
}
#video-results ul li h2, #video-results ul li p {
    margin: 2px 0px;
}
#comments-hero .content {
    padding: 15px 90px 15px 12px;
    width: auto;
}
#comments-hero ul, #comments-hero ul li {
    overflow: hidden;
}
#comments-hero ul li .comment {
    overflow: hidden;
    position: relative;
    padding-top: 20px;
}
#comments-hero ul li .comment.first {
    padding-top: 0;
}
#comments-hero ul li .author {
    float: left;
    overflow: hidden;
    width: 50px;
}
#comments-hero ul li .comment.first .author {
    top: 0;
}
#comments-hero ul li .author img {
    width: 39px;
    height: 39px;
    margin-bottom: 5px;
}
#comments-hero ul li .author p {
    color: #666;
    font-size: 10px;
}
#comments-hero ul li .comment-text {
    margin-left: 75px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 60px;
    overflow: hidden;
    display: block;
}
#comments-hero ul li .comment-text p {
    color: #666;
    font-size: 12px;
    margin-bottom: 12px;
}
#comments-hero ul li .comment-text p.meta-data {
    color: #999;
    font-size: 11px;
    margin-bottom: 0;
}
#comments-hero ul li p a {
    color: #0071C5;
    font-weight: bold;
    text-decoration: none;
}
#comments-hero ul li p a:hover {
    text-decoration: underline;
}
#comments-hero ul ul .comment-text {
    padding-left: 20px;
}
#comments-hero ul ul ul .comment-text {
    padding-left: 40px;
}
#comments-hero ul ul ul ul .comment-text {
    padding-left: 60px;
}
#comments-hero .add-comment {
    margin: 20px 0 10px 75px;
}
#comments-hero h3 {
    color: #666;
    font-size: 15px;
    margin-bottom: 10px;
}
#comments-hero p.sign-in {
    color: #666;
    font-size: 12px;
    padding: 5px 0;
    float: left;
    margin-right: 10px;
}
#comments-hero ul.sign-in {
    overflow: hidden;
    margin-bottom: 15px;
}
#comments-hero ul.sign-in li {
    float: left;
    overflow: hidden;
    margin-right: 10px;
}
#comments-hero ul.sign-in li a {
    border: 1px solid #dbdbdb;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #f0f0f0 url(../images/sprite-social-media-login.gif) no-repeat;
    padding: 4px 5px 4px 23px;
    display: inline-block;
    cursor: pointer;
    color: #666;
    font-size: 11px;
    text-decoration: none;
}
#comments-hero ul.sign-in li a:hover {
    border-color: #555;
    background-color: #f9f9f9;
}
#comments-hero ul.sign-in li.facebook a {
    background-position: 3px -21px;
}
#comments-hero ul.sign-in li.google a {
    background-position: 3px 3px;
}
#comments-hero ul.sign-in li.linkedin a {
    background-position: 3px -44px;
}
#comments-hero form {
    overflow: hidden;
    clear: both;
}
#comments-hero form textarea {
    border: 1px solid #cfcfcf;
    color: #666;
    font-size: 13px;
    padding: 5px;
    width: 750px;
    overflow: auto;
    height: 70px;
    margin-bottom: 10px;
    background: #fafafa;
}
#comments-hero form input {
    border: 1px solid #cfcfcf;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 2px 5px;
    display: inline-block;
    cursor: pointer;
    color: #0071C5;
    font-size: 11px;
    background: #fafafa;
}
#comments-hero form input:hover, #comments-hero form input:focus {
    background: #fff;
    border-color: #086db6;
}
#related-hero .content ul {
    overflow: hidden;
    width: 480px;
    float: left;
}
#related-hero .content ul li {
    float: left;
    width: 140px;
    padding: 0 25px 25px 75px;
    position: relative;
}

#related-hero .content ul li a.icon, a.icon {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    text-indent: -500em;
    overflow: hidden;
    background: url(../images/sprite-related-icons.png) no-repeat;
}
#related-hero .content ul li a.icon.pdf, a.icon.pdf {
    width: 50px;
    height: 63px;
    background-position: 0 0;
}
#related-hero .content ul li a.icon.chart {
    width: 58px;
    height: 51px;
    background-position: -66px 0;
}
#related-hero .content ul li a.icon.docx {
    width: 48px;
    height: 62px;
    background-position: 0 -71px;
}
#related-hero .content ul li a.icon.zip {
    width: 48px;
    height: 58px;
    background-position: -76px -75px;
}
#related-hero .content ul li h2 {
    color: #777;
    font-size: 15px;
}
#related-hero .content ul li h2 a {
    color: #777;
    text-decoration: underline;
}
#related-hero .content ul li h2 a:hover {
    text-decoration: none;
}
#related-hero .content ul li h3 {
    color: #555;
    font-size: 18px;
}
#related-hero .content ul li p {
    color: #777;
    font-size: 12px;
}
#related-hero .content .promo {
    float: right;
    width: 450px;
    overflow: hidden;
}
#related-hero .content .promo img {
    float: left;
    margin-right: 20px;
}
#related-hero .content .promo h2 {
    color: #555;
    font-size: 15px;
    margin-bottom: 10px;
}
#related-hero .content .promo p {
    color: #666;
    font-size: 12px;
    margin-bottom: 20px;
}
#related-hero .content .promo a {
    color: #0071C5;
    font-size: 13px;
    text-decoration: none;
}
#related-hero .content .promo a:hover span {
    text-decoration: underline;
}
/* END ASSETS DETAIL PAGE */


.btn-holder {
    /*margin-left: 160px;*/
}
.preview-btn, .open-btn, .view-btn {
    color: #0071C5;
    font-size: 12px;
    text-decoration: none;
}
.relevance {
    float: none !important;
}
.relevance-wrapper {
    right: 0px;
    bottom: 0px;
    position: absolute;
}
.relevance-wrapper p {
    color: #cbcccf;
    font-size: 11px;
}

/*search header top */
.headertop {
    overflow: hidden;
    font-size: 13px;
    z-index: 1;
    margin: auto;
    margin-bottom: 10px;
    width: 724px;
    margin-right: 20%;
}
.headertop #form1 {
    padding-right: 10px;
    margin: 0;
}
.wrapper #content .headertop #form1 #jumpMenu {
    width: 200px;
    font-size: 13px;
    margin-left: 10px;
}
.wrapper #content .headertop input {
    margin-left: 10px;
    margin-right: 10px;
}
.wrapper #content .headertop ul li {
    float: left;
    margin-bottom: 10px;
    font-style: normal;
    font-weight: lighter;
}
.wrapper #content .headertop ul li a {
    text-decoration: none;
    color: #02a6fd;
}
.wrapper #content .headertop ul li a:hover {
    text-decoration: underline;
    color: #02a6fd;
}

#share-popup {
    width: 420px;
    height: 240px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -120px 0 0 -240px;
    background: #fff;
    border: 1px solid #bdbdbd;
    box-shadow: 0 0 10px #bdbdbd;
    -moz-box-shadow: 0 0 10px #bdbdbd;
    -webkit-box-shadow: 0 0 10px #bdbdbd;
    z-index: 9999;
    display: none;
}
#share-popup .content {
    padding: 60px 20px 20px 20px;
    position: relative;
    overflow: hidden;
}
#share-popup .content a.close {
    position: absolute;
    right: 8px;
    top: 8px;
    background: transparent url(../images/close.png) no-repeat;
    width: 11px;
    height: 11px;
    font-size: 0;
    text-indent: -500em;
    overflow: hidden;
}
.processor-compare {
    background-image: url(../images/processor_compare.png);
    background-repeat: no-repeat;
    width: 958px;
    height: 731px;
}
.comment-text {
    color: #666;
    font-size: 12px;
    margin: 12px;
}
.list-item .docsearch .icon {
    padding-right: 10px;
}
#specs-hero {
    background: #fff;
    background-image: none;
    border-top: none;
}
#specs-hero .content {
    width: 916px;
    margin: 8px auto;
    padding: 10px 2px;
    border: 1px solid #e4e4e4;
    box-shadow: 0 0 4px #e4e4e4;
    -moz-box-shadow: 0 0 4px #e4e4e4;
    -webkit-box-shadow: 0 0 4px #e4e4e4;
}
#specs-hero ul.specs-navigation {
    width: 203px;
    overflow: hidden;
    font-size: 14px;
    float: left;
    margin: -4px 20px 0 10px;
}
#specs-hero ul.specs-navigation li {
    border-bottom: 1px solid #d9d9d9;
}
#specs-hero ul.specs-navigation li a {
    display: block;
    padding: 4px 0;
    background: url(../images/bg-specs-filter-link.gif) no-repeat right 10px;
}
#specs-hero ul.specs-navigation li.selected a {
    background: url(../images/bg-specs-filter-link.gif) no-repeat right -18px;
}
#specs-hero ul.specs-navigation li a:hover {
    text-decoration: underline;
}
#specs-hero ul.specs-navigation li ul {
    display: none;
    padding-left: 24px;
    font-size: 12px;
    padding-bottom: 4px;
}
#specs-hero ul.specs-navigation li ul li {
    border: none;
}
#specs-hero ul.specs-navigation li ul li a {
    color: #666;
    background: none !important;
}
#specs-hero ul.specs-navigation li ul li a:hover, #specs-hero ul.specs-navigation li ul li a.selected {
    color: #0071C5;
    text-decoration: none;
}
#specs-hero .content-detail {
    overflow: hidden;
}
#specs-hero .content-detail h2, #specs-hero .content-detail h3 {
    color: #666;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 0 8px 0;
    text-indent: 15px;
}
#specs-hero table.specs {
    color: #666;
    font-size: 12px;
    width: 620px;
    overflow: hidden;
    margin-bottom: 8px;
}
#specs-hero table.specs th {
    padding: 4px 0;
    text-indent: 15px;
    background: #f0f0f0;
}
#specs-hero table.specs td {
    padding: 4px 0;
    text-indent: 15px;
}
#specs-hero .family-head {
    background: #e5e5e5;
    margin: -8px 0 12px 0;
    padding: 8px 16px;
    overflow: hidden;
    color: #555;
}
#specs-hero .family-head img {
    float: left;
    margin-right: 16px;
}
#specs-hero .family-head h2 {
    font-size: 15px;
    margin: 10px 0 3px 0;
}
#specs-hero .family-head h3 {
    font-size: 12px;
}
#specs-hero ul.specs-features {
    width: 118px;
    overflow: hidden;
    font-size: 12px;
    float: left;
    margin: 0 15px 0 20px;
    color: #0071C5;
    padding-top: 43px;
}
#specs-hero ul.specs-features li {
    padding-left: 22px;
    margin-bottom: 8px;
    background: url(../images/bg-specs-check-blue.gif) no-repeat left 2px;
}
#specs-hero table.family {
    color: #555;
    font-size: 11px;
    overflow: hidden;
    margin-bottom: 8px;
}
#specs-hero table.family th {
    width: 86px;
    height: 44px;
    padding: 0 10px;
    border-color: #fff;
    border-style: solid;
    border-width: 0 1px 1px 0;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #0071C5;
}
#specs-hero table.family td {
    width: 86px;
    height: 44px;
    padding: 0 10px;
    border-color: #fff;
    border-style: solid;
    border-width: 0 1px 1px 0;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background-color: #f0f0f0;
}
#specs-hero table.family td span.check {
    display: inline-block;
    width: 13px;
    height: 13px;
    overflow: hidden;
    text-indent: -500em;
    background: url(../images/bg-specs-check-grey.gif) no-repeat;
}
#specs-hero table.family td a {
    color: #0071C5;
    text-decoration: none;
}
#specs-hero table.family td a:hover {
    text-decoration: underline;
}
.socialicons {
    height: 35px;
}
.socialicons li {
    float: left;
    padding: 5px 5px 0 0;
}
.editlisticon {
    background-image: url(../images/edit_pencil.png);
    width: 13px !important;
    height: 13px !important;
    padding-right: 5px;
    display: none;
    background-repeat: no-repeat;
    float: left;
}
.closelisticon {
    width: 13px !important;
    height: 13px !important;
    display: block;
    float: left;
    background-repeat: no-repeat;
    background-image: url(../images/edit_x.png);
}
.savedframe .leftlist, .recetlyViewedframe .leftlist, .savedsearchesframe .leftlist {
    font-size: 11px;
    line-height: 2;
    float: left;
    width: 263px;
    border-right: 2px solid #FFF;
    padding: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    height: 100%;
}
.savedframe .middlelist, .recetlyViewedframe .middlelist, .savedsearchesframe .middlelist {
    font-size: 11px;
    line-height: 2;
    color: #666;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    width: 135px;
    position: relative;
    height: 100%;
}
.middlemyintel .recetlyViewedframe {
    padding: 10px;
}
.endlist {
    font-size: 11px;
    line-height: 2;
    color: #666;
    padding-left: 10px;
    border-left: 2px solid #fff;
    padding-top: 5px;
    float: left;
    height: 100%;
}
.leftlist li {
    height: 20px;
    overflow: hidden;
    max-width: 180px;
}
.middlelist li {
    height: 20px;
}
.endlist li {
    height: 20px;
}
.signupmyintel h4 {
    font-size: 20px;
    padding-bottom: 10px;
    font-weight: lighter;
    color: #0071C5;
}
.signupmyintel {
    float: left;
    margin: 20px 0px 0px 110px;
    text-align: left;
    height: 380px;
}
.captchamyintel {
    margin: 85px 0px 0px 30px;
    float: left;
    text-align: left;
    height: 380px;
    width: 350px;
}
.captchamyintel #captcha {
    border: 2px solid #CCC;
    height: 91px;
    width: 343px;
    margin-bottom: 30px;
}
.buttons {
    float: right;
    padding-top: 20px;
    position: relative;
    font-size: 13px;
}
.cancel {
    float: left;
    padding-right: 10px;
    padding-top: 5px;
    font-size: 14px;
}
.cancel a:hover {
    text-decoration: underline;
}
.register {
    float: left;
    background: url(../images/bg-chat-submit.jpg) no-repeat;
    width: 74px;
    height: 35px;
    padding: 4px 0 0 20px;
    color: #fff;
}
.register a {
    color: #fff;
    text-align: right;
    vertical-align: middle;
    width: 100px;
}


.chatnow {
	background: url(../images/bg_chat_btn.png) no-repeat bottom left;
	width: 88px;
    height: 26px;
    top: 10px;
    color: #FFF;
    padding: 7px 20px 7px 20px;
}

/* updated for accordian link text with icon */
.filter-lists-container a.techdocsmiddlealign {
    color: white;
    position: relative;
    top: -6px;
}
#largeimg-carousel ul {
    width: 100%;
}
#largeimg-carousel ul li {
    text-align: center;
    background-image: none;
}
#largeimg-carousel ul li p {
    margin: 10px 0px;
}
.bold {
    font-weight: bold;
}
#largeimg-carousel {
    height: 360px;
    overflow: hidden;
}
.large-img-carousal-block .carousel-controls {
    z-index: 15;
}
.large-img-carousal-block {
    position: relative;
    overflow: hidden;
}
.large-img-carousal-block .carousel-left.large, .large-img-carousal-block .carousel-right.large {
    position: absolute;
    top: -200px;
    min-height: 20px;
    width: 13px;
}
.navright-warning-txt, .warning-txt {
    color: #FF0000;
    font-size: 12px;
    padding: 15px;
    text-align: left;
}

/* Adding style for link underline on mouse over  */
.marquee-module .more-link-txt {
    text-decoration: none !important;
}
.marquee-module .more-link-txt:hover, .marquee-module .more-link-txt:focus {
    text-decoration: underline !important;
}

.text-right {
    text-align: right;
}
/* added for date feilds alignment */
#fromDate, #toDate {
    float: none;
    margin-left: 2px;
    width: 60px;
}
#date-filter-wrapper .filter.date {
    margin-right: 10px;
}
#date-filter-wrapper a#fd-but-fromDate, #date-filter-wrapper a#fd-but-toDate {
    margin: 6px 0 0 !important;
}
div.preButton {
    position: absolute;
    top: 129px;
    left: 0px;
    width: 13px;
    z-index: 1;
}
div.nextButton {
    position: absolute;
    top: 129px;
    right: 0px;
    width: 13px;
    z-index: 1;
}
div.reflection {
    background-color: #ffffff !important;
}
body.search {
    color: #555;
    font-size: inherit;
    padding-left: 0px;
}
/*Main hero module*/

#main-hero.module-hero .header ul li {
    color: #207bbd;
}
#main-hero.module-hero {
    margin-top: 0;
}
#main-hero.module-hero h1 {
    color: #207bbd;
    padding: 16px 0 10px 34px;
}
#main-hero.module-hero .header ul {
    padding-left: 34px;
    padding-top: 1px;
    width: 340px;
}
#main-hero.module-hero .header ul .blurb-txt {
    font-size: 16px !important;
    line-height: 21px;
}
#main-hero.module-hero .header ul li.last {
    margin-top: 12px;
}
#main-hero.module-hero .header {
    padding: 0pt;
    margin: 0px 615px 0px 0px;
    width: 400px;
}
#main-hero.module-hero .header .header-top-image {
    margin-left: 34px;
}
#main-hero.module-hero .header .blurb-link {
    color: #207bbd;
}
#main-hero.module-hero .filter-lists-container a {
    color: #fff;
}
#main-hero.module-hero .filter-lists-container .title {
    margin: 0;
    padding: 10px 17px 10px 13px;
    border-bottom: 1px solid #2188d1;
    color: white;
    font-size: 20px;
}
#main-hero.module-hero .main-hero-sidebar .filter-list {
    margin: 0px 17px 10px 13px;
    display: block;
}
#main-hero.module-hero .main-hero-sidebar .filter-list.iclosed {
    display: none;
}
#main-hero.module-hero .tool-speed a {
    width: 43px;
    height: 43px;
    display: block;
    background: none;
    text-indent: 0;
}
body.fullscreenmedia {
    background-image: none;
}
.fullscreenmedia-comp-cont {
    margin: 0 auto;
	padding-top:85px;
	overflow:hidden;
}
#pwd-error, #uname-error, #login-error {
    color: #ff0000;
    font-size: 12px;
    display: none;
}
.assetcontentpar .contentwithimage img.img-right {
    /*max-width: 100%; max-height: 100%;*/
}
/* tooltip for pdf link*/
.tooltip-flyout.pdf-tip .middle .right {
    padding-right: 11px;
}
.tooltip-flyout.pdf-tip .top, .tooltip-flyout.pdf-tip .middle, .tooltip-flyout.pdf-tip .bottom {
    float: left;
    margin-bottom: 0px;
}
#licensePage {
    width: 100%;
    height: 100%;
}
/* added to fix collection page toggle view component*/
.filter-lists-container .subtitle ul.big-txt li.home-toggle, .filter-lists-container .subtitle ul.big-txt li.business-toggle {
    width: 211px;
    margin-bottom: 3px;
}
.filter-lists-container .subtitle ul.big-txt li.home-toggle, .filter-lists-container .subtitle ul.big-txt li.business-toggle {
    background-position: 0 -61px;
}
.filter-lists-container .subtitle ul.big-txt li.business-toggle.active, .filter-lists-container .subtitle ul.big-txt li.home-toggle.active {
    background-position: 0 -41px;
}
.marquee-module.showcase .support-page-text-link a {
    margin: 0 auto;
}
/** toggleview**/
.subtitle p.view-txt-p {
    display: inline-block;
    line-height: 18px;
}
ul.page-info li.pdfdp {
    /*margin-top: 10px; fix for DF1100 */
    width: 150px;
}
/* rotating showcase feature */
#rotatingshowcase .marquee-module li h2 {
    /*left: -20px;
    margin: 0 0 8px !important; INC001415031 and commented for US4352*/
    position: relative;
    text-align: left;
}
#rotatingshowcase .marquee-module ul {
    overflow: visible !important;
    height: 150px!important; /* INC001415031*/
}
/* added !important to fix the height*/
#rotatingshowcase .marquee-module .image-items {
    height: 100%!important; /* INC002338629 */
}
#rotatingshowcase a.prev, #rotatingshowcase a.next {
    /*top: 60px; US4352-center align arrow*/
	z-index:4;
}
/*INC001415031*/
/*#rotatingshowcase .marquee-module li a {
height:75px;
overflow:hidden;
display:block;
margin:0px auto 5px auto;
} commented as per US4352 redlines*/
#rotatingshowcase .marquee-module li p a {
height: auto;
}

/* fix for CQ5 Communities Landing Page on Intel.com - Multiple Issues. */


/* end for fix CQ5 Communities Landing Page on Intel.com - Multiple Issues.*/

/* syndicate rss feed */
#syndicate-feed {
    min-height: 150px;
    position: relative;
}
/*Carousel arrow alignment -Def 1958*/


div.text-video-p h2 p {
    font-size: 16px !important;
    font-weight: bold;
    margin-bottom: 14px !important;
}

/*---------Show hide features box -----------------*/
#hideBG {
    background: url(/etc/designs/intel/us/en/images/bg_hide.gif) repeat top left;
    height: 100%;
    filter: alpha(opacity=80);
    /*older IE*/
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    /* IE */
    -moz-opacity: .80;
    /*older Mozilla*/
    -webkit-opacity: 0.8;
    /*older Safari*/
    opacity: 0.8;
    /*supported by current Mozilla, Safari, and Opera*/
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    z-index: 9998;
    position: fixed;
}
#contBlockOverlay {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.box_overlay {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 45px 18px 18px;
    text-align: left;
    position: absolute;
    background: #045A9E;
    z-index: 9999;
    left: 50%;
    top: 50%;
    width: 500px;
    margin: 0 0 0 -250px;
    -webkit-box-shadow: -1px -1px #b0b0b0, 1px 1px 2px #07216C, 0px 0px 20px 5px #333;
    -moz-box-shadow: -1px -1px #b0b0b0, 1px 1px 2px #07216C, 0px 0px 20px 5px #333;
    box-shadow: -1px -1px #b0b0b0, 1px 1px 2px #07216C, 0px 0px 20px 5px #333;
}
.inp-controls-agree {
    margin-top: 20px;
    text-align: center;
}
.inp-controls-agree a {
    position: relative;
    margin-right: 15px;
    color: #000;
    background: #ddd;
    padding: 3px 20px;
    font-size: 13px;
    border: 2px solid #666;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    display: inline-block;
}
.inp-controls-agree a:hover, .inp-controls-agree a:active, .inp-controls-agree a:focus {
    background: #0071C5;
    color: #fff;
    border-color: #000;
}
.box_overlay h3 {
    height: 18px;
    position: absolute;
    left: 20px;
    top: 12px;
    width: 85%;
    z-index: 10000;
    text-align: left;
    font-size: 18px;
    color: #fff;
}
.inscont {
    background: #fff;
    padding: 20px;
    overflow: auto;
}
.inscont p {
    margin: 10px 0;
}
.inscont p.first-child {
    margin-top: 0;
}
.inscont p.last-child {
    margin-bottom: 0;
}
/*---- End of show hide feature box ----*/

/* breadcrumb section starts */
div#content div.horizontalnavigation, div#content div.horizontalnavigation div {
	overflow: visible;
	height: inherit;
	width: inherit;
}
.edNavComponent {
	background-color: #FFFFFF;
	border-color: #E5E5E5;
	border-style: solid;
	border-width: 0 1px;
	margin: 0 auto;
	padding: 20px;
	width: 920px !important;
	position: relative;
	z-index: 2;
}
.edNavBar li {
	width: 290px;
	height: 35px !important;
	background: url(../images/breadcrumb-arrow-img.png) no-repeat 0 0;
	display: inline;
	line-height: 35px;
	padding-left: 25px;
	float: left;
	position: relative;
}
.edNavBar.tab6 li {
	width: 140px;
	background: url(../images/breadcrumb-arrow-img6up.png) no-repeat 0 0;
}
.edNavBar li.edNavBarFirstLevel {
	background-position: left top;
	z-index: 2;
}
.edNavBar li.edNavBarMiddleLevel {
	background-position: 0 -74px;
	margin-left: -14px;
	z-index: 1;
}
.edNavBar li.edNavBarLastLevel {
	background-position: 0 -74px;
	margin-left: -14px;
}
.titleHeading {
	background: url(../images/breadcrumb-arrow-img.png) no-repeat right -37px;
	font-size: 12px;
	height: 35px !important;
}
.edNavBar li.edNavBarMiddleLevel .titleHeading {
	/*padding-left: 10px;*/
	text-indent: 10px;
}
.edNavBar li.edNavBarLastLevel .titleHeading {
	background-position: right -111px;
	/*padding-left: 10px;*/
	text-indent: 10px;
}
.titleHeading a {
	display: block;
	margin-left: -7px;
}
.arrow-icon {
	background: url(../images/breadcrumb-arrow.png) no-repeat right top;
	top: 15px;
	right: 15px;
	position: absolute;
	height: 7px !important;
	width: 13px;
	display: none;
}
li.active .arrow-icon {
	background-position: right bottom;
}
div.horizontalnavigation div.dropdown-menu {
	position: absolute;
	z-index: 9;
	width: 291px;
	display: none;
	background: url(../images/tab3-dropdown-med-bg.png) repeat-y top left;
	padding: 0 5px;
	left: -3px;
	top: 35px;
	height: auto !important;
}
.dropdown-menu .bg-top {
	background: url(../images/tab3-dropdown-top-bg.png) no-repeat center top;
	height: 19px !important;
	margin-top: -15px;
}

.dropdown-menu .bg-btm {
	background: url(../images/tab3-dropdown-btm-bg.png) no-repeat center bottom;
	height: 4px !important;
;
	margin-bottom: -3px;
}
.titleHeading a .arrow-icon {
	display: inline;
}
div#content div.horizontalnavigation .tab6 .dropdown-menu {
	background: url(../images/tab6-dropdown-med-bg.png) repeat-y top left;
	width: 140px !important;
}
.edNavBar.tab6 .dropdown-menu .bg-top {
	background: url(../images/tab6-dropdown-top-bg.png) no-repeat center top;
	height: 19px !important;
	margin-top: -15px;
}
.edNavBar.tab6 .dropdown-menu .bg-btm {
	background: url(../images/tab6-dropdown-btm-bg.png) no-repeat center bottom;
	height: 4px !important;
	margin-bottom: -3px;
}
.dropdown-menu a {
	padding: 5px 15px;
	border-bottom: 1px solid #f0f0f0;
	color: #0071C5;
	font-size: 12px !important;
	display: block;
	line-height: 16px;
	word-wrap: break-word; 
}
.dropdown-menu a:hover, .dropdown-menu a:focus, .dropdown-menu a:active {
	color: #02AEFE;
	text-decoration: underline;
}
.dropdown-menu a.last-child {
	border-bottom: 0 none;
}
.inOneLine {
	position: absolute;/*top: 8px;*/
}
.edNavBarTitleSpan {
	padding-right: 30px;
}
.edNavBarLastSpan {
	padding-right: 3px;
}

div#content div.horizontalnavigation .edNavComponent .edNavBar li, .eduBarContainer {
	overflow: visible;
}
.edNavBar.tab4 li {
	width: 215px;
}
div#content div.horizontalnavigation .edNavBar.tab4 div.dropdown-menu {
	width: 218px;
	background: url(../images/tab4-dropdown-med-bg.png) repeat-y top left;
}
div#content div.horizontalnavigation .edNavBar.tab4 .edNavBarLastLevel div.dropdown-menu {
	width: 237px;
	background: url(../images/tab4-last-dropdown-med-bg.png) repeat-y top left;
}
.edNavBar.tab5 li {
	width: 170px;
}
div#content div.horizontalnavigation .edNavBar.tab5 div.dropdown-menu {
	width: 171px;
	background: url(../images/tab5-dropdown-med-bg.png) repeat-y top left;
}
div#content div.horizontalnavigation .edNavBar.tab5 .edNavBarLastLevel div.dropdown-menu {
	width: 191px;
	background: url(../images/tab5-last-dropdown-med-bg.png) repeat-y top left;
}

/* breadcrumb section ends*/


/* CONVERSATION FEATURE SPRITES */
.conversations-feature-icon-twitter, .conversations-feature-icon-facebook, .conversations-feature-icon-community, .conversations-feature-icon-blog {
    background: url(../images/sprites-feature-social-icons-4up.png) left top no-repeat;
    display: inline-block;
    height: 30px;
    width: 40px;
    font-size: 13px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    margin-top: 15px;
}

.conversations-feature-icon-twitter{
    background-position: 0 -15px;
}
.conversations-feature-icon-facebook {
    background-position: 0 -80px;
}

.conversations-feature-icon-community{
    background-position: 0 -146px;
}

.conversations-feature-icon-blog{
    background-position: 0 -211px;
}

/* signin buttons CSS starts*/
.create-btn a{
    background: url("/etc/designs/intel/us/en/images/create_btn1.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 30px;
    width: 150px;
    font-size: 13px;
    line-height: 30px;
    text-align: center;
    color: #fff;
}


button.sign-in{
    background: url(/etc/designs/intel/us/en/images/sign_in_btn1.png) no-repeat 0 0;
    border: 0 none;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 60px;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    color:#0071C5;
}

/* signin buttons CSS ends*/

/* Bug fix for text not displaying on video-filmstrip-feature component*/
.videofilmstripfeature .image-items {
    height: 110px !important;
}

/*Fix for table shifting right when a product blade is on the same page */
.assetcontentpar .parbase.table.section {
    width: 100% !important;
}

/*Fix for misalignment of Matching Results text in search lists  */
#search-results #result-list .item-list .wapwrapper {
    margin-bottom:  30px;
}

/*Quick Fix for changing the filter list title B tag to not be bold */
p.filter-list-title b {
	font-weight: normal !important;
}

/*changes made as a part of DF2468*/

ul.rotatingShowcaseFeature li a{
	display:inline-block;
}


.loading{
    background: url('/etc/designs/intel/us/en/css/img/loading_blue.gif') no-repeat;
    z-index: 2;
    position: fixed;
    width: 65px;
    height: 50px;
    padding: 20px;
    display: none;
    left: 48%;
    top: 43%;
}
.overlay-bg {
    background-color: rgba(0,0,0,0.25);
    border: medium none;
    bottom: auto;
    height: 100%;
    left: 0;
    margin: 0;
    outline: medium none;
    padding: 0;
    position: fixed;
    right: auto;
    top: 0;
    width: 100%;
    z-index: 3;
}

.loading-frame{
    background: url('/etc/designs/intel/us/en/css/img/loading_blue.gif') no-repeat center;
    z-index: 2;
    width: 100%;
    height: 100%;

    display: none;
    position: absolute;


}
.overlay-frame {
    background-color: rgba(0,0,0,0.25);
    border: medium none;
    bottom: auto;
    height: 100%;
    left: 0;
    margin: 0;
    outline: medium none;
    padding: 0;
    right: auto;
    top: 0;
    width: 100%;
    z-index: 3;
    position: absolute;
}
.loading-frame-wrap{
    position: relative;
}